[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TStringItem

The TStringItem is used to store the string and object items in a TStringList string list instance. It should never be used directly.

## Declaration

Source position: classesh.inc line 709

`type TStringItem = record`
`FString: string;` |  | Contains the string.
`FObject: TObject;` |  | Contains the object, if any.
`end;`

## See also

TStringList |  | Standard implementation of the TStrings class.

Documentation generated on: Feb 26 2014